function FileData_Pairs(x)
{
x.t("liquid","moisture");
x.t("moisture","example");
x.t("example","shower");
x.t("pulse","acceleration");
x.t("pulse","duration");
x.t("humidity","5...80");
x.t("5-200hz","sinus");
x.t("sinus","max");
x.t("table","mechanical");
x.t("condensing","class");
x.t("casing","material");
x.t("130mm","90mm");
x.t("\u00adtude","7.5mm");
x.t("weight","190g");
x.t("ip40","avoid");
x.t("time","air");
x.t("pc/abs","cycoloy");
x.t("1200","figure");
x.t("vibrations","ampli");
x.t("tc65","terminal");
x.t("30g","pulse");
x.t("90mm","38mm");
x.t("shower","bath");
x.t("range","-30");
x.t("avoid","exposing");
x.t("7.5mm","5-200hz");
x.t("air","humidity");
x.t("mechanical","vibrations");
x.t("mechanical","characteristics");
x.t("mechanical","dimensions");
x.t("flammability","ul94");
x.t("exposing","tc65");
x.t("ampli","\u00adtude");
x.t("max","pulse");
x.t("5...80","non");
x.t("characteristics","table");
x.t("characteristics","weight");
x.t("characteristics","mechanical");
x.t("material","pc/abs");
x.t("38mm","temperature");
x.t("acceleration","30g");
x.t("figure","mechanical");
x.t("dimensions","(max)");
x.t("temperature","range");
x.t("temperature","protection");
x.t("protection","class");
x.t("-30","ambient");
x.t("190g","dimensions");
x.t("non","condensing");
x.t("ambient","temperature");
x.t("class","ip40");
x.t("class","flammability");
x.t("duration","time");
x.t("(max)","130mm");
x.t("terminal","liquid");
x.t("ul94","casing");
x.t("cycoloy","1200");
x.t("bath","mechanical");
}
